.ryi {
    text-align: center;
    padding: 65px 0 0;
    min-height: 50px;
}

.ryi a {
    padding: 10px 10px;
    height: 31px;
    background-color: #ed0e85;
    color: #fff;
    border: 1px solid #ed0e85;
    border-radius: 0;
    margin-top: 2em;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
}

.ryi a:hover {
    background-color: #fff;
    color: #ed0e85;
    border: 1px solid #ed0e85;
    border-radius: 0;
    margin-top: 2em;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    text-decoration: none;
}

.sidebar.ryi {
    padding: 0 !important;
}

.sidebar.ryi a {
    margin-left: 0px;
    padding: 12px 10px !important;
}

.ajb-submit-cv-button {
    background-color: #c6d500;
    color: #717722;
    border: 2px solid #c6d500;
    ;
    border-radius: 0px;
    margin-top: 2em;
    font-family: 'barmenoregular';
    font-weight: 400;
    font-size: 14px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
}

.ajb-submit-cv-button:hover {
    background-color: #fff;
    color: #717722;
    border: 2px solid #717722;
    border-radius: 0px;
    margin-top: 2em;
    font-family: 'barmenoregular';
    font-weight: 400;
    font-size: 14px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
}

.ajb-hotjobs-widget ul li {
    list-style-type: none;
    min-height: 10px;
    padding: 0px 0 0 0px;
    width: 240px;
    color: #333333;
}

.ajb-hotjobs-widget li {
    list-style-type: none;
    min-height: 10px;
    padding: 0px 0 0 0px;
    width: 240px;
    color: #333333;
}


/******* BUTTONS *******/

.ajb-subscribe-job-alerts {
    background-color: #ed0e85;
    color: #fff !important;
    border: 2px solid #ed0e85;
    border-radius: 0px;
    margin-top: 1em !important;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-size: 14px !important;
    line-height: 50px;
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
}

.ajb-subscribe-job-alerts:hover {
    background-color: #fff;
    color: #ed0e85 !important;
    border: 2px solid #ed0e85;
    border-radius: 0px;
    margin-top: 1em;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 50px;
    transition: all 200ms ease-in-out;
    text-transform: uppercase;
}

#adlogic_alerts_widget-2 h2 {
    color: #ed0e85;
    margin-bottom: 2em;
    font-size: 24px;
    text-transform: uppercase;
}

.ajb-alerts-widget h2 {
    color: #ed0e85;
    margin-bottom: 2em;
    font-size: 24px;
    text-transform: uppercase;
}

#adlogic_hot_jobs_widget-3 h2 {
    color: #ed0e85;
    margin-bottom: 2em;
    font-size: 24px;
}

#adlogic_hot_jobs_widget-5 h2 {
    color: #ed0e85;
    margin-bottom: 2em;
    font-size: 24px;
}

label {
    font-size: 16px;
    font-weight: 400;
    margin-top: 12px
}

.ajb-view-all-jobs-button {
    background-color: #fff;
    color: #ed0e85;
    border: 1px solid #ed0e85;
    border-radius: 0;
    margin-top: 1em;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
}

.ajb-view-all-jobs-button:hover {
    background-color: #ed0e85;
    color: #fff;
    border: 1px solid #ed0e85;
    border-radius: 0;
    margin-top: 1em;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
}

.ajb-search-for-jobs-button {
    background-color: #ed0e85;
    color: #fff;
    border: 1px solid #ed0e85;
    border-radius: 0;
    margin-top: 2em;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    width: 150px;
    float: none !important;
    margin: 0 auto !important;
}

.ajb-search-for-jobs-button:hover {
    background-color: #fff;
    color: #ed0e85;
    border: 1px solid #ed0e85;
    border-radius: 0;
    margin-top: 2em;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
}

.ajb-hotjobs-widget .adlogic-hot-jobs-job a {
    color: #ed0e85;
    margin-bottom: 0em;
    font-size: 14px;
}

.ajb-hotjobs-widget .adlogic-hot-jobs-job a:hover {
    color: #1e1e1e;
    margin-bottom: 0em;
    font-size: 14px;
}

.ajb-hotjobs-widget ul li.even {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #1e1e1e;
}

.ajb-hotjobs-widget ul li.odd {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #1e1e1e;
}

.ajb-hotjobs-widget ul li.adlogic-hot-jobs-job {
    list-style-type: none;
    min-height: 0px;
    padding: 10px 0 0 10px;
    color: #1e1e1e;
    margin-bottom: 5px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
}

.ajb-hotjobs-widget h2 {
    color: #ed0e85;
    margin-bottom: 2em;
    font-size: 24px;
    text-transform: uppercase;
}

.adlogic_job_results .position {
    border: 1px solid #ed0e85;
    margin: 10px 5px;
    padding: 10px 10px 20px 10px;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-position: bottom right;
    transition: all 200ms ease-in-out;
}

.adlogic_job_results:hover .position:hover {
    background-color: #fcfcfc;
    border: 1px solid #333F45;
    transition: all 200ms ease-in-out;
}

.adlogic_job_results h2 {
    color: #333F45;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.adlogic_job_results h2 a {
    text-decoration: underline;
    color: #333F45;
    text-decoration: underline;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all 200ms ease-in-out;
}

.adlogic_job_results h2 a:hover {
    text-decoration: underline;
    color: #ed0e85;
    text-decoration: underline;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all 200ms ease-in-out;
}

.position span.ajb_location ul a,
.position span.ajb_classification ul a {
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    color: #ed0e85;
}

.adlogic_job_details_apply {
    background-color: #ed0e85;
    color: #fff;
    border: 1px solid #ed0e85;
    border-radius: 0px;
    margin-top: 2em;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 18px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}

.adlogic_job_details_apply:hover {
    background-color: #fff;
    color: #ed0e85;
    border: 1px solid #ed0e85;
    border-radius: 0px;
    margin-top: 2em;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 18px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}

.adlogic_job_details_email_friend {
    background-color: #fff;
    color: #ed0e85;
    border: 1px solid #ed0e85;
    border-radius: 0px;
    margin-top: 2em;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}

.adlogic_job_details_email_friend:hover {
    background-color: #ed0e85;
    color: #fff;
    border: 1px solid #ed0e85;
    border-radius: 0px;
    margin-top: 2em;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}

.adlogic_job_details_back {
    background-color: #fff;
    color: #1e1e1e;
    border: 1px solid #1e1e1e;
    border-radius: 0px;
    margin-top: 2em;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}

.adlogic_job_details_back:hover {
    background-color: #d6d6d6;
    color: #1e1e1e;
    border: 1px solid #d6d6d6;
    border-radius: 0px;
    margin-top: 2em;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 12px;
    padding: 5px;
    width: 150px;
    line-height: 40px;
    transition: all 200ms ease-in-out;
    margin-bottom: 2em;
}


/* JOB DESCRITION */

.adlogic_job_details_title {
    color: #ed0e85;
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}

.adlogic_job_details_title a {
    text-decoration: underline;
    color: #ed0e85;
    text-decoration: underline;
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}

.adlogic_job_details_container p {
    text-align: center;
}

.adlogic_job_details_footer {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 400;
}

.adlogic_job_details_container {
    width: 440px;
    padding: 40px 20px 20px 20px;
    position: relative;
    border: 1px solid #CDCDCD;
    margin: 21px auto 0;
    clear: both;
}

.print-job a {
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 400;
}

.print-job a:hover {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 600;
}

.email-job a {
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 400;
}

.email-job a:hover {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 600;
}

.adlogic_pagination_bar ul li {
    padding: 5px;
    float: left;
    text-align: center;
    font-size: 14px;
    list-style-type: none;
    margin: 2em 0em 0em 0em;
}

.adlogic_job_details_button_bar {
    text-align: center;
    clear: both;
    padding: 2em 0em 2em 0em;
}

.ajb-search-widget {
    font-family: 'Open Sans', sans-serif;
    padding-left: 15px;
    padding-right: 15px;
}

.ajb-search-widget h2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.ajb-search-widget-buttons {
    margin-top: 0px;
    margin-right: 2px;
    clear: both;
    float: right;
    /* min-width: 500px; */
}

.ajb-salary-holder label {
    margin-top: 10px;
    padding-top: 0px;
}

.ajb-search-widget label {
    font-weight: bold;
    width: 230px;
    min-height: 16px;
    font-size: 14px;
}

.ajb-keywords {
    color: #666666;
    width: 255px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.adlogic_job_details_container div.adlogic_recruiter_logo {
    margin: 10px auto 0;
    background: url(../images/logo.png) !important;
    width: 365px !important;
    height: 123px !important;
}


/*********  ALERT *********/

.ajb-alert-field input {
    display: block;
}


/*********  HOT JOBS *********/

.adlogic-hot-jobs-page li {
    line-height: 16px;
}